Subject: Re: HELP !!!LTK1221604236638X-CONCIERGE
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Tue, 7 Jul 2015 16:49:55 +0530 (IST)

Suite No. 0763-4406 
Concierge No. 121369 

Change of decision on this- 

Pls proceed with the concierge order. Charge the Cx card and update the status, transfer the shipment to his account, and let him release it. 

NOTE: Why are you reporting this after soo many days? You should have told me the day it was wrongly placed 

From: "Subir Chakma" <[email-masked]> 
To: "Gelna Genosolango" <[email-masked]> 
Sent: Tuesday, July 7, 2015 4:10:09 PM 
Subject: Re: HELP !!!LTK1221604236638X-CONCIERGE 

Initiate return of the item, get approval from seller first for refund. 

Advise Cx that it was wrong item if he enquired, not otherwise. 

Cancel the concierge order and inform Cx. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 7, 2015 6:28:29 AM 
Subject: Fwd: HELP !!!LTK1221604236638X-CONCIERGE 

Suite No. 0763-4406 
Concierge No. 121369 

Hi Subir sir, 

I really need your help. I made a mistake. I placed the order but Mel refused to proceed in placing this order. I have yet to cancel the concierge order of the cs ( current status is OH ) and the order already arrived. It was in cs suite but I had requested Jess to transfer it to unknown. 

Cs has requested for weight re-check for this shipment. He had a chat conversation with Kartik. 

Pls advise what to do and sorry for the mistake! 

Should I email cs that the shipment was not his shipment? Should I contact Samsung to arrange a return? 

Regards, 
Gelna